Loading...
Searching...
No Matches
Opm::BlackoilModelParameters< Scalar >::ConvergenceMonitorParams Struct Reference

Struct holding convergence monitor params. More...

`#include <BlackoilModelParameters.hpp>`

## Public Attributes

bool | enabled_
| Whether to enable convergence monitoring.
int | cutoff_
| Cut-off limit for convergence monitoring.
Scalar | decay_factor_
| Decay factor used in convergence monitoring.

## Detailed Description

template<class Scalar>
struct Opm::BlackoilModelParameters< Scalar >::ConvergenceMonitorParams

Struct holding convergence monitor params.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/BlackoilModelParameters.hpp